package com.nokia.domainb.capability;

import org.junit.jupiter.api.Test;

import cn.chinaunicom.open.nlgxptconnection.COMPConnectionContext;

public class PretreatmentProcessTest {
    /*
     * 测试环境简单测试
     */
    @Test
    void testQuery() {
        PretreatmentProcess pretreatmentProcess = new PretreatmentProcess();
        COMPConnectionContext result = pretreatmentProcess.query("13231899751", true);
        System.out.println(result.getResponseContext());
    }

    /*
     * 正式环境简单测试
     */
    @Test
    void testQuery1() {
        PretreatmentProcess pretreatmentProcess = new PretreatmentProcess();
        COMPConnectionContext result = pretreatmentProcess.query("13231899751", false);
        System.out.println(result.getResponseContext());
    }
}
